# Add more folders to ship with the application, here
folder_01.source = qml/Test
folder_01.target = qml
DEPLOYMENTFOLDERS = folder_01

# Additional import path used to resolve QML modules in Creator's code model
QML_IMPORT_PATH =

# If your application uses the Qt Mobility libraries, uncomment the following
# lines and add the respective components to the MOBILITY variable.
# CONFIG += mobility
# MOBILITY +=

# The .cpp file which was generated for your project. Feel free to hack it.
SOURCES += main.cpp

# Installation path
# target.path =

# Please do not modify the following two lines. Required for deployment.
include(qtquick2applicationviewer/qtquick2applicationviewer.pri)
qtcAddDeployment()

OTHER_FILES += \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/Address.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/AnimationView.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/basic.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/capture.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/ContextMenu.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/desktop.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/feedback.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/filedialog.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/FixMessage.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/GroupToolBar.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/HappyMoment.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/HtmlEditor.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/ItemView.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/login.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/menu.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/message.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/messagebox.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/MyDownload.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/MyFriend.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/NewDownload.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/options.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/Pack.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/Proxy.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/recovered.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/registered.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/Resource.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/ResourcePicuture.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/ResourceSoftware.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/safe.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/search.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/ToolBarSeparator.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/update.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/user.qml \
    ../../../../../../Users/2.5.7/bin/debug/x86/skin/ui/weather.qml
